【活用ガイド】

[English]

JVNDB-2014-000091

ServerView Operations Manager におけるクロスサイトスクリプティングの脆弱性

概要

富士通株式会社が提供する ServerView Operations Manager は、サーバ管理ソフトウエアです。ServerView Operations Manager にはクロスサイトスクリプティングの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき次の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: グローバルセキュリティエキスパート株式会社 塚本 泰三 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


富士通
  • ServerView Operations Manager V5.00.09 から V6.30.05 まで

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

富士通
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2014-3898
参考情報

  1. JVN : JVN#22534185
  2. National Vulnerability Database (NVD) : CVE-2014-3898
更新履歴

[2014年08月01日]
  掲載
[2014年08月18日]
  参考情報:National Vulnerability Database (NVD) (CVE-2014-3898) を追加